Docs
APIReferênciaServidores

Adicionar servidor

Cria a conexão de um servidor e devolve a chave que vai no plugin.

Permissão da chave: Entregas › escrever.

Autenticação

bearer
headerAuthorizationBearer <chave de API>

Chave de API da loja (Painel › Integrações › Chaves de API)

application/json
  1. body
type*string
Valor em"MINECRAFT""FIVEM""REDM""RUST""HYTALE"
name*string
Tamanho1 <= length <= 60

Corpo da resposta

Exemplo de requisição
curl -X POST "https://api.rivoo.gg/v1/connections" \  -H "Authorization: Bearer $RIVOO_API_KEY" \  -H "Content-Type: application/json" \  -d '{"type":"MINECRAFT","name":"string"}'
Exemplo de resposta
Vazio